.footer {
  background: #0B1737;   
}
.footer .wrapper {
	position: relative;
	padding-bottom: 25px;
	width: 100%;
}

.footer-nav {
	margin-bottom: 25px;
}
.footer-nav ul {
  text-align: left;
	padding: 0 15px;
}
.footer-nav .sub-menu {
  display: none;
	padding: 15px 0 0;
}
.footer-nav li {
  position: relative;
}
.footer-nav li.current-menu-parent > a span,
.footer-nav li.current-menu-item > a span,
.footer-nav li:hover > a span {
  border-bottom: 2px solid #FF5732;
}
.footer-nav a {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;	
  display: block;
	border-bottom: 1px solid rgba(71, 86, 124, 0.4);
}
.footer-nav .sub-menu a {
  text-transform: none;
	font-size: 14px;
	line-height: 16px;   
	border: 0;
}
.footer-nav .sub-menu a > span {
	padding: 6px 0;
}
.footer-nav a > span {
	padding: 18px 0 5px;
	display: inline-block;
  border-bottom: 2px solid transparent;
}
.footer-nav a i {
  display: none;
	float: right;
	font-size: 15px;
	margin: 17px -3px 0 0;
}
.footer-nav .menu-item-has-children > a i.fa-down-open {
	display: inline-block;
}
.footer-nav li.current-menu-parent > a i.fa-down-open,
.footer-nav li.current-menu-item > a i.fa-down-open {
	display: none;
}
.footer-nav li.current-menu-parent.menu-item-has-children > a i.fa-up-open,
.footer-nav li.current-menu-item.menu-item-has-children > a i.fa-up-open {
	display: inline-block;
}
.footer-nav li.current-menu-parent .sub-menu,
.footer-nav li.current-menu-item .sub-menu {
	display: block;
}

.footer-info {
	padding: 0 15px;
	width: 100%;
	margin-bottom: 12px;
	text-align: center;
}
.footer-info__logo {
	display: inline-block;
	width: 155px;
	margin: 0 auto 17px;
}
.footer-info__logo img {
	width: 100%;
}
.footer-info-description {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #737B92;
}
.footer-info-description a {
	color: #fff;
	text-decoration: underline;
}
.footer-info-description a:hover {
	text-decoration: none;
}

.footer-contacts {
	padding: 0 15px;
	text-align: center;
}
.footer-contacts__mail {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding: 0 70px;
}
.footer-contacts__mail a {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #FF5732;
}

.footer-social {
	display: flex;
	justify-content: center;
	margin-bottom: 25px;
	flex-wrap: wrap;
}
.footer-social__title {
	width: 100%;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 4px;
}
.footer-social__item {
	margin: 0 5px 5px 0px;
}
.footer-social__item span,
.footer-social__item a {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #323C55;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 2px;
	font-size: 28px;
	color: #fff;
}
.footer-social__item img {
	padding: 5px;
}

.footer-social__item i:before {
	margin: 0;
}

.footer-copyright {
	margin-top: 24px;
	border-top: 1px solid rgba(238, 238, 241, 0.1);
	padding: 24px 15px 0;
	width: 100%;
}
.footer-copyright-nav {
	margin-bottom: 15px;
}
.footer-copyright-nav ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.footer-copyright-nav a {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #737B92;
	position: relative;
	padding-right: 10px;
	margin-right: 5px;
}
.footer-copyright-nav a:after {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	background: #FF5732;
	position: absolute;
	right: 0;
	top: 7px;
}
.footer-copyright-nav li:last-child a {
	padding-right: 0;
	margin-right: 0;
}
.footer-copyright-nav li:last-child a:after {
	content: '';
	display: none;
}
.footer-copyright-text {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	color: #737B92;
}
.dmca-badge {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0 0 5px;
}
.footer-content {
	font-size: 12px;
	color: #737B92;
	line-height: 1.2em;
	margin: 20px 0 0;
	text-align: center;
}

.footer-social__svg {
	width: 16px;
	height: 16px;
}
.footer__android {
	background-color: #202C3A;
	height: 36px;
	border-radius: 4px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: 0.2s;
}
.app-btn {
	background-color: #323c55;
	height: 36px;
	border-radius: 4px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: 0.2s;
	width: 104px;
	display: inline-block;
}
.app-btn.app_android {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='104' height='36' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='.5' y='.5' width='103' height='35' rx='3.5' fill='%23fff' fill-opacity='.1' stroke='%23fff'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='m23.687 9.114-.853 1.317c1.535.752 2.574 2.173 2.577 3.806 0 .095-.006.191-.013.284v.013H15.233l-.001-.013a3.972 3.972 0 0 1-.014-.285c0-1.632 1.035-3.05 2.575-3.805l-.853-1.317a.184.184 0 0 1 .054-.251.18.18 0 0 1 .251.054l.88 1.36a5.77 5.77 0 0 1 2.188-.426c.78 0 1.522.154 2.184.426l.884-1.36a.18.18 0 0 1 .25-.054.18.18 0 0 1 .055.25Zm-6.218 3.185a.49.49 0 0 0 .98 0 .488.488 0 0 0-.49-.486.486.486 0 0 0-.49.486Zm5.201.487a.486.486 0 1 1 0-.974c.272 0 .487.219.487.487a.485.485 0 0 1-.487.487Zm-9.078 2.027h.046c.601 0 1.092.49 1.092 1.091v4.758c0 .597-.49 1.091-1.092 1.091h-.046c-.602 0-1.092-.49-1.092-1.091v-4.758c0-.597.49-1.091 1.092-1.091Zm1.66 7.685c0 .551.451 1.002 1.007 1.002h1.073v2.571c0 .605.495 1.096 1.092 1.096h.047c.601 0 1.095-.49 1.095-1.096v-2.57h1.5v2.57c0 .605.494 1.096 1.096 1.096h.046c.601 0 1.092-.49 1.092-1.096v-2.57h1.073c.551 0 1.003-.452 1.003-1.003v-7.514h-10.12l-.004 7.514Zm11.74-7.685h.046c.6 0 1.091.49 1.091 1.091v4.758c0 .597-.49 1.091-1.091 1.091h-.047c-.601 0-1.096-.49-1.096-1.091v-4.758a1.1 1.1 0 0 1 1.096-1.091Z' fill='%23fff'/%3e%3cpath d='M42.844 12.195c-.07.602-.293 1.067-.668 1.395-.373.325-.869.488-1.489.488-.671 0-1.21-.24-1.617-.723-.403-.481-.605-1.126-.605-1.933v-.547c0-.529.094-.993.281-1.395.19-.4.458-.708.805-.921a2.225 2.225 0 0 1 1.203-.325c.604 0 1.088.17 1.453.508.365.336.577.802.637 1.399h-.754c-.065-.454-.207-.782-.426-.985-.216-.203-.52-.304-.91-.304-.48 0-.856.177-1.129.53-.27.355-.406.859-.406 1.513v.55c0 .617.129 1.108.386 1.473.258.365.619.547 1.083.547.416 0 .735-.094.956-.281.224-.19.373-.52.446-.989h.754ZM45.374 12.2h-.527V14h-.727V9.773h.727v1.79h.472l1.422-1.79h.875l-1.672 2.032L47.757 14h-.918l-1.465-1.8ZM51.288 14c-.042-.083-.076-.232-.102-.445a1.612 1.612 0 0 1-1.203.523c-.417 0-.76-.117-1.027-.351a1.152 1.152 0 0 1-.399-.899c0-.44.167-.781.5-1.023.336-.245.807-.367 1.414-.367h.703v-.333c0-.252-.075-.453-.226-.601-.151-.151-.374-.227-.668-.227-.258 0-.474.065-.649.196-.174.13-.261.287-.261.472h-.727c0-.21.074-.414.223-.61.15-.197.354-.353.61-.468.257-.114.54-.172.847-.172.487 0 .868.123 1.144.367.276.243.42.577.43 1.004v1.946c0 .388.05.696.148.925V14h-.757Zm-1.2-.55c.227 0 .442-.06.645-.177.203-.117.35-.27.441-.457v-.867h-.566c-.886 0-1.328.26-1.328.778 0 .226.075.403.226.53a.87.87 0 0 0 .582.192ZM56.521 14h-.727v-1.531a3.834 3.834 0 0 1-.976.125c-.529 0-.932-.136-1.211-.406-.276-.271-.417-.657-.422-1.157V9.77h.723v1.285c.013.63.316.945.91.945.333 0 .659-.042.976-.125V9.773h.727V14ZM60.59 14c-.04-.083-.075-.232-.1-.445a1.613 1.613 0 0 1-1.204.523c-.416 0-.759-.117-1.027-.351a1.152 1.152 0 0 1-.399-.899c0-.44.167-.781.5-1.023.336-.245.808-.367 1.414-.367h.703v-.333c0-.252-.075-.453-.226-.601-.151-.151-.374-.227-.668-.227-.258 0-.474.065-.648.196-.175.13-.262.287-.262.472h-.727c0-.21.075-.414.223-.61.151-.197.354-.353.61-.468.257-.114.54-.172.847-.172.487 0 .869.123 1.145.367.276.243.419.577.43 1.004v1.946c0 .388.049.696.148.925V14h-.758Zm-1.198-.55c.226 0 .441-.06.644-.177.203-.117.35-.27.441-.457v-.867h-.566c-.885 0-1.328.26-1.328.778 0 .226.075.403.227.53a.87.87 0 0 0 .582.192ZM65.71 10.36h-1.417V14h-.723v-3.64h-1.39v-.587h3.53v.586ZM67.503 11.23H68.6c.479.006.858.13 1.136.375.279.245.418.577.418.997 0 .421-.143.76-.43 1.015-.286.255-.671.383-1.156.383H66.78V9.773h.723v1.457Zm0 .59v1.59h1.074c.271 0 .48-.069.629-.207.148-.14.223-.332.223-.574a.785.785 0 0 0-.219-.574c-.143-.151-.345-.23-.605-.235h-1.102ZM73.607 13.41l.25-.308c.281-.365.441-.912.48-1.641l.067-1.688h2.722v3.637h.543v1.832h-.722V14h-2.95v1.242h-.722l.004-1.832h.328Zm.855 0h1.942v-2.969h-1.301l-.043 1.008c-.044.841-.243 1.495-.598 1.961ZM82.235 9.773V14h-.726v-3.629H80.07l-.086 1.582c-.046.727-.169 1.246-.367 1.559-.195.312-.506.475-.933.488h-.29v-.637l.208-.015c.234-.026.402-.162.504-.407.101-.244.166-.698.195-1.359l.078-1.809h2.855ZM86.926 9.773V14h-.727v-1.645h-1.09L84.113 14h-.781l1.063-1.754a1.278 1.278 0 0 1-.626-.457 1.252 1.252 0 0 1-.214-.726c0-.386.144-.696.433-.93.29-.237.676-.357 1.16-.36h1.778ZM84.28 11.07c0 .206.07.373.211.5.14.125.327.19.559.192h1.148v-1.403H85.16c-.268 0-.482.067-.64.2a.63.63 0 0 0-.239.511ZM44.583 25.683h-3.855L39.92 28h-1.798l3.76-9.953h1.552L47.2 28h-1.804l-.814-2.317Zm-3.37-1.395h2.885l-1.443-4.129-1.442 4.13ZM49.688 20.604l.048.854c.547-.66 1.265-.991 2.154-.991 1.54 0 2.324.882 2.351 2.645V28h-1.66v-4.792c0-.47-.104-.816-.309-1.04-.2-.227-.53-.34-.99-.34-.67 0-1.17.302-1.498.908V28h-1.661v-7.396h1.566ZM55.93 24.247c0-1.14.264-2.053.792-2.741.529-.693 1.237-1.04 2.126-1.04.784 0 1.418.274 1.9.821V17.5h1.662V28h-1.504l-.082-.766c-.497.602-1.16.903-1.99.903-.865 0-1.567-.349-2.105-1.046-.533-.697-.8-1.645-.8-2.844Zm1.66.144c0 .752.144 1.34.431 1.763.292.42.704.63 1.237.63.68 0 1.176-.304 1.49-.91v-3.158c-.305-.593-.797-.889-1.476-.889-.538 0-.953.214-1.244.643-.292.424-.438 1.064-.438 1.92ZM68.315 22.121a4.105 4.105 0 0 0-.677-.055c-.76 0-1.274.292-1.538.875V28H64.44v-7.396h1.586l.04.827c.402-.643.958-.964 1.669-.964.237 0 .433.032.588.096l-.007 1.558ZM69.107 24.233c0-.724.144-1.376.431-1.955.287-.583.69-1.03 1.21-1.34.52-.314 1.117-.471 1.791-.471.998 0 1.807.321 2.427.964.624.642.961 1.494 1.012 2.556l.006.39c0 .73-.14 1.38-.423 1.955a3.08 3.08 0 0 1-1.204 1.333c-.52.315-1.12.472-1.804.472-1.044 0-1.88-.347-2.509-1.04-.624-.697-.937-1.624-.937-2.782v-.082Zm1.662.144c0 .761.157 1.358.471 1.791.315.428.752.643 1.313.643.56 0 .996-.22 1.305-.657.315-.437.472-1.078.472-1.92 0-.748-.162-1.34-.485-1.778-.32-.437-.754-.656-1.306-.656-.542 0-.973.216-1.292.65-.319.428-.478 1.07-.478 1.927ZM79.456 28h-1.661v-7.396h1.661V28Zm-1.764-9.317c0-.256.08-.468.24-.636.164-.169.396-.253.697-.253.3 0 .533.084.697.253.164.168.246.38.246.636 0 .25-.082.46-.246.628-.164.165-.396.247-.697.247-.3 0-.533-.082-.697-.247a.88.88 0 0 1-.24-.628ZM81.26 24.247c0-1.14.264-2.053.793-2.741.528-.693 1.237-1.04 2.126-1.04.784 0 1.417.274 1.9.821V17.5h1.661V28h-1.504l-.082-.766c-.496.602-1.16.903-1.989.903-.866 0-1.568-.349-2.105-1.046-.534-.697-.8-1.645-.8-2.844Zm1.66.144c0 .752.144 1.34.432 1.763.291.42.704.63 1.237.63.679 0 1.176-.304 1.49-.91v-3.158c-.305-.593-.797-.889-1.476-.889-.538 0-.953.214-1.245.643-.291.424-.437 1.064-.437 1.92Z' fill='%23fff'/%3e%3c/svg%3e");
}
.app-btn.app_iphone {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='109' height='36' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='.5' y='.5' width='108' height='35' rx='3.5' fill='%23fff' fill-opacity='.1'/%3e%3cpath d='M22.77 17.9c.01-.78.22-1.546.61-2.226.39-.68.948-1.25 1.621-1.66a4.78 4.78 0 0 0-1.648-1.45 4.843 4.843 0 0 0-2.132-.569c-1.59-.165-3.133.94-3.943.94-.826 0-2.074-.923-3.418-.896a5.08 5.08 0 0 0-2.46.725 5 5 0 0 0-1.777 1.828c-1.832 3.134-.466 7.74 1.29 10.273.877 1.24 1.903 2.626 3.246 2.576 1.314-.053 1.804-.827 3.39-.827 1.572 0 2.032.827 3.402.796 1.41-.022 2.298-1.246 3.145-2.498.631-.884 1.116-1.86 1.438-2.894a4.518 4.518 0 0 1-2.01-1.648 4.438 4.438 0 0 1-.755-2.47ZM20.182 10.33a4.524 4.524 0 0 0 1.055-3.268A4.714 4.714 0 0 0 18.2 8.615a4.29 4.29 0 0 0-1.083 3.146 3.922 3.922 0 0 0 1.7-.368 3.876 3.876 0 0 0 1.366-1.064ZM38.532 24.426h-4.311l-1.036 3.02H31.36l4.084-11.176h1.897l4.084 11.177h-1.857l-1.035-3.021Zm-3.865-1.394h3.418L36.4 18.129h-.047l-1.686 4.903ZM50.244 23.373c0 2.532-1.372 4.159-3.442 4.159a2.824 2.824 0 0 1-1.504-.345 2.778 2.778 0 0 1-1.09-1.08h-.04v4.035h-1.692V19.298h1.638v1.356h.031c.265-.453.65-.826 1.112-1.08a2.954 2.954 0 0 1 1.514-.361c2.093 0 3.473 1.635 3.473 4.16Zm-1.74 0c0-1.65-.863-2.735-2.18-2.735-1.293 0-2.163 1.108-2.163 2.735 0 1.642.87 2.741 2.164 2.741 1.316 0 2.179-1.077 2.179-2.741ZM59.321 23.373c0 2.532-1.372 4.159-3.442 4.159a2.824 2.824 0 0 1-1.505-.345 2.778 2.778 0 0 1-1.09-1.08h-.039v4.035h-1.693V19.298h1.639v1.356h.03c.266-.453.65-.826 1.112-1.08a2.954 2.954 0 0 1 1.515-.361c2.093 0 3.473 1.635 3.473 4.16Zm-1.74 0c0-1.65-.863-2.735-2.18-2.735-1.293 0-2.163 1.108-2.163 2.735 0 1.642.87 2.741 2.163 2.741 1.317 0 2.18-1.077 2.18-2.741ZM65.32 24.333c.125 1.108 1.214 1.836 2.703 1.836 1.427 0 2.454-.728 2.454-1.727 0-.868-.62-1.387-2.085-1.743l-1.466-.35c-2.077-.495-3.042-1.455-3.042-3.012 0-1.928 1.701-3.253 4.115-3.253 2.392 0 4.03 1.325 4.085 3.253h-1.709c-.102-1.116-1.035-1.789-2.399-1.789-1.363 0-2.296.681-2.296 1.673 0 .79.595 1.255 2.053 1.61l1.247.303c2.32.542 3.284 1.464 3.284 3.098 0 2.091-1.685 3.4-4.366 3.4-2.508 0-4.202-1.278-4.312-3.3h1.733ZM75.919 17.37v1.928h1.568v1.325H75.92v4.492c0 .698.314 1.023 1.003 1.023.186-.003.372-.016.557-.039v1.317c-.31.057-.625.083-.94.077-1.67 0-2.32-.62-2.32-2.2v-4.67h-1.2v-1.325h1.2V17.37h1.7ZM78.394 23.373c0-2.564 1.529-4.175 3.912-4.175 2.39 0 3.912 1.611 3.912 4.175 0 2.57-1.513 4.175-3.912 4.175-2.398 0-3.912-1.604-3.912-4.175Zm6.1 0c0-1.759-.817-2.797-2.188-2.797-1.372 0-2.188 1.046-2.188 2.797 0 1.765.816 2.796 2.188 2.796 1.371 0 2.187-1.03 2.187-2.796ZM87.614 19.298h1.614v1.387h.04c.109-.433.365-.816.727-1.084a1.983 1.983 0 0 1 1.256-.388c.195 0 .39.02.58.063v1.564a2.392 2.392 0 0 0-.76-.101 1.723 1.723 0 0 0-1.319.536 1.682 1.682 0 0 0-.445 1.339v4.833h-1.693v-8.149ZM99.635 25.053c-.227 1.48-1.685 2.495-3.55 2.495-2.4 0-3.889-1.589-3.889-4.136 0-2.556 1.497-4.214 3.817-4.214 2.282 0 3.717 1.549 3.717 4.02v.572h-5.825v.101a2.1 2.1 0 0 0 .582 1.649 2.15 2.15 0 0 0 1.637.66c.4.036.801-.055 1.144-.262a1.85 1.85 0 0 0 .76-.885h1.607Zm-5.722-2.432h4.123a1.937 1.937 0 0 0-.554-1.47 1.986 1.986 0 0 0-1.469-.598 2.11 2.11 0 0 0-1.486.602 2.063 2.063 0 0 0-.614 1.466ZM33.465 10.128h.726a.924.924 0 0 0 .702-.206.904.904 0 0 0 .323-.65c0-.495-.377-.815-1.017-.815a.98.98 0 0 0-.728.191.96.96 0 0 0-.369.65h-.797a1.668 1.668 0 0 1 .614-1.198 1.711 1.711 0 0 1 1.306-.373c1.07 0 1.824.592 1.824 1.444.002.286-.094.563-.274.787-.18.223-.432.38-.714.441v.064c.334.014.65.16.876.403.226.243.346.565.333.895a1.777 1.777 0 0 1-.675 1.22 1.825 1.825 0 0 1-1.355.377 1.827 1.827 0 0 1-1.362-.367 1.79 1.79 0 0 1-.68-1.222h.811c.049.514.527.845 1.231.845.705 0 1.165-.372 1.165-.897 0-.532-.434-.86-1.19-.86h-.75v-.73ZM37.19 12.082c0-.73.552-1.15 1.526-1.21l1.111-.063v-.35c0-.428-.285-.67-.84-.67-.451 0-.763.164-.854.45h-.784c.083-.695.747-1.142 1.677-1.142 1.028 0 1.608.506 1.608 1.362v2.769h-.78v-.57h-.064c-.13.205-.313.371-.529.483-.216.112-.459.165-.703.154a1.254 1.254 0 0 1-.956-.307 1.225 1.225 0 0 1-.411-.906Zm2.637-.346v-.34l-1.001.064c-.565.037-.821.227-.821.584 0 .365.32.577.76.577a.976.976 0 0 0 .96-.518.945.945 0 0 0 .102-.367ZM42.782 9.849v3.379h-.809V9.175h2.7v.673h-1.89ZM49.58 11.2c0 1.288-.66 2.095-1.695 2.095a1.35 1.35 0 0 1-.732-.159 1.33 1.33 0 0 1-.53-.522h-.064v1.961h-.81v-5.4h.78v.67h.06c.125-.228.311-.418.539-.548.227-.13.486-.195.749-.189 1.043 0 1.702.804 1.702 2.092Zm-.833 0c0-.856-.41-1.373-1.096-1.373-.682 0-1.108.528-1.108 1.376 0 .845.426 1.374 1.104 1.374.69 0 1.1-.518 1.1-1.377ZM50.657 14.68v-.69c.088.012.176.017.265.016a.708.708 0 0 0 .48-.143.692.692 0 0 0 .261-.423l.061-.197-1.485-4.068h.882l1.028 3.22h.064l1.025-3.22h.858l-1.529 4.22c-.35.987-.738 1.303-1.574 1.303-.068 0-.26-.008-.336-.018ZM54.727 12.078h.806c.08.357.418.543.892.543.54 0 .87-.234.87-.599 0-.39-.297-.577-.87-.577h-.613v-.621h.603c.489 0 .738-.186.738-.525 0-.298-.241-.525-.738-.525-.453 0-.784.19-.837.51h-.78c.059-.368.26-.698.563-.92a1.45 1.45 0 0 1 1.054-.267c.974 0 1.532.436 1.532 1.12a.826.826 0 0 1-.175.528.844.844 0 0 1-.472.302v.063a.923.923 0 0 1 .576.305.903.903 0 0 1 .226.607c0 .77-.664 1.28-1.677 1.28-.895 0-1.623-.405-1.698-1.224ZM59.268 13.228V9.175h.802v2.788h.064l1.89-2.788h.803v4.053h-.803v-2.802h-.06l-1.894 2.802h-.802ZM67.247 9.848h-1.292v3.38h-.81v-3.38h-1.292v-.673h3.394v.673ZM71.607 12.134c-.11.37-.348.69-.673.905a1.683 1.683 0 0 1-1.105.267 1.883 1.883 0 0 1-1.437-.612 1.835 1.835 0 0 1-.457-1.48 1.847 1.847 0 0 1 .456-1.485 1.891 1.891 0 0 1 1.435-.632c1.14 0 1.83.77 1.83 2.043v.28H68.76v.044a1.06 1.06 0 0 0 .286.82 1.084 1.084 0 0 0 .806.34.992.992 0 0 0 .975-.49h.78Zm-2.847-1.306h2.07a.966.966 0 0 0-.268-.746.99.99 0 0 0-.74-.304 1.059 1.059 0 0 0-.755.303 1.034 1.034 0 0 0-.307.747ZM75.04 9.175h1.848c.803 0 1.273.402 1.273 1.03a.864.864 0 0 1-.193.55.883.883 0 0 1-.5.307v.063c.24.015.465.12.628.294a.919.919 0 0 1 .25.64c0 .708-.539 1.169-1.439 1.169H75.04V9.175Zm.801.614v1.05h.803c.49 0 .723-.186.723-.53 0-.315-.204-.52-.633-.52h-.892Zm0 1.638v1.187h.96c.479 0 .735-.209.735-.592 0-.405-.29-.595-.836-.595h-.859Z' fill='%23fff'/%3e%3crect x='.5' y='.5' width='108' height='35' rx='3.5' stroke='%23fff'/%3e%3c/svg%3e");
}

.footer .app-btn {
	margin: 0 5px;
}
.app-btn:hover {
	background-color: #FF5732;
	box-shadow: 0 0 6px 0 #FF5732;
}
.header .app-btn {
	display: inline-block !important;
	margin: 15px;
}
.header .app-btn:last-child {
	margin-left: -5px;
}
@media screen and (min-width: 768px) {
	.footer .app-btn {
		margin: 10px 5px;
	}
	.footer .wrapper {
		display: flex;
		width: calc(100% - 30px);
		padding: 32px 0 24px;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.footer-info {
		order: -1;
		width: 223px;
		flex: none;
		padding: 0;
		margin-bottom: 0;
		margin-right: 52px;
		text-align: left;
	}
	.footer-info__logo {
		margin: 0 auto 28px;
	}
	.footer-nav {
		width: calc(100% - 223px - 52px);
		flex: none;
		margin-bottom: 0;
	}
	.footer-nav > ul {
		padding: 0;
		display: flex;
	}
	.footer-nav > ul > li {
		width: 100%;
		margin-right: 24px;
	}
	.footer-nav > ul > li > a > span {
		border-bottom: 2px solid #FF5732;
	}
	.footer-nav a > span {
		padding: 0 0 5px;
	}
	.footer-nav li.current-menu-parent.menu-item-has-children > a i.fa-up-open, 
	.footer-nav li.current-menu-item.menu-item-has-children > a i.fa-up-open,
	.footer-nav .menu-item-has-children > a i.fa-down-open,
	.footer-nav a > i {
		display: none;
	}
	.footer-nav > ul > li:last-child {
		margin-right: 0;
	}
	.footer-nav .sub-menu {
		display: block;
	}
	.footer-contacts {
		margin: 36px auto 0;
	}
	.footer-social {
		margin-bottom: 2px;
	}
}

@media screen and (min-width: 1024px) {
	.footer-info {
		width: 316px;
		margin-right: 83px;
	}
	.footer-nav {
		width: calc(100% - 316px - 83px);
		flex: none;
		margin-bottom: 0;
	}
	.footer-nav > ul > li {
		margin-right: 80px;
	}
}
@media(min-width: 1118px) {
	.header .app-btn {
		display: none !important;
	}
}
@media screen and (min-width: 1200px) {
	.footer .app-btn {
		margin: 10px 0 0 auto;
		display: table;
	}

	.footer-info {
		width: 223px;
		margin-right: 119px;
	}
	.footer-info__logo {
		margin: 0 auto 28px;
	}
	.footer-nav {
		width: calc(100% - 223px - 119px - 190px - 97px);
		margin-bottom: 0;
	}
	.footer-nav > ul > li {
		margin-right: 24px;
	}
	.footer-contacts {
		width: 190px;
		flex: none;
		padding: 0;
		margin: 0 0 0 97px;
	}
	.footer-contacts__mail {
		padding: 0;
	}
	.footer-social {
		margin-bottom: 0;
		text-align: right;
		justify-content: flex-end;
	}
	.footer-social__item {
		margin: 0 0px 5px 5px;
	}
	.footer-copyright {
		width: 100%;   
		margin-top: 34px;
    	padding: 24px 0 0;
		display: flex;    
		justify-content: space-between;
		align-items: center;
	}
	.footer-copyright-text {
		order: -1;
		width: 270px;
		text-align: left;
	}
	.footer-copyright-nav {
		margin-bottom: 0;
	}
	.footer-copyright-nav a {
		padding-right: 15px;
		margin-right: 10px;
	}
}
